A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ffffff
}
A:active {
	COLOR: #ffffff
}
A.channel:link {
	COLOR: #000000
}
A.channel:visited {
	COLOR: #000000
}
A.channel:hover {
	COLOR: #ffffff
}
A.channel:active {
	COLOR: #ffffff
}
A.bottom:link {
	COLOR: #666666
}
A.bottom:visited {
	COLOR: #666666
}
A.bottom:hover {
	COLOR: #ffffff
}
A.bottom:active {
	COLOR: #333333
}
A.class:link {
	COLOR: #666666
}
A.class:visited {
	COLOR: #666666
}
A.class:hover {
	COLOR: #ff6600
}
A.class:active {
	COLOR: #f9ddb8
}
BODY {
	SCROLLBAR-FACE-COLOR: #d9bd98; FONT-SIZE: 9pt; BACKGROUND: url(/skin/yjwc/bg.gif); SCROLLBAR-HIGHLIGHT-COLOR: #d3b286; SCROLLBAR-SHADOW-COLOR: #d3b286; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #f6f6f6; SCROLLBAR-DARKSHADOW-COLOR: #d3b286; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: ËÎÌå
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #d9bd98
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.top_userlogin {
	COLOR: #0099cc
}
.top_tdbgall {
	BACKGROUND: #d9bd98; WIDTH: 741px
}
.top_channel {
	BACKGROUND: url(/skin/yjwc/channel.gif); HEIGHT: 32px
}
.top_lanmu {
	BACKGROUND: url(/skin/yjwc/lanmu.gif); COLOR: #333333; HEIGHT: 30px; top_announce: #d9bd98
}
.top_nav_menu {
	WIDTH: 741px; HEIGHT: 22px
}
.top_path {
	BACKGROUND: #d3b286; WIDTH: 741px; HEIGHT: 22px
}
.top_userlogin {
	COLOR: #0099cc
}
.center_tdbgall {
	BACKGROUND: #d9bd98
}
.left_tdbgall {
	BORDER-RIGHT: #ffffff 0px; BACKGROUND: #d3b286; solid: 
}
.left_title {
	FONT-WEIGHT: bold; BACKGROUND: #d3b286; COLOR: #333333; HEIGHT: 32px
}
.left_tdbg1 {
	PADDING-LEFT: 5px; LINE-HEIGHT: 150%
}
.left_tdbg2 {
	HEIGHT: 10px
}
.main_tdbgall {
	BACKGROUND: #d9bd98; WIDTH: 565px
}
.main_shadow {
	HEIGHT: 3px
}
.main_announce {
	BORDER-RIGHT: #d3b286 1px solid; BORDER-TOP: #d3b286 1px solid; BACKGROUND: #d3b286; BORDER-LEFT: #d3b286 1px solid; COLOR: #0099cc; BORDER-BOTTOM: #d3b286 1px solid; HEIGHT: 25px
}
.main_search {
	COLOR: #0099cc; HEIGHT: 34px
}
.main_top {
	BACKGROUND: #d9bd98; HEIGHT: 187px
}
.main_title_575 {
	BACKGROUND: #d1a263; COLOR: #333333; TEXT-ALIGN: left; padding-height: 34
}
.main_tdbg_575 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 9px; LINE-HEIGHT: 150%; TEXT-ALIGN: left
}
.main_title_282 {
	BACKGROUND: #d9bd98; HEIGHT: 34px
}
.main_tdbg_282 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; LINE-HEIGHT: 150%; TEXT-ALIGN: left
}
.listbg {
	HEIGHT: 22px
}
.listbg2 {
	HEIGHT: 22px
}
.main_articletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%
}
.main_title_760 {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; HEIGHT: 30px
}
.main_tdbg_760 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #d9bd98; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.top_wenzhang {
	BACKGROUND: #d1a263; HEIGHT: 50px
}
.bottom_tdbgall {
	BORDER-RIGHT: #d3b286 2px solid; BACKGROUND: #5197dd; WIDTH: 740px; border-: 2px solid #d3b286
}
.bottom_adminlogo {
	BACKGROUND: url(/skin/yjwc/hard_03.gif); HEIGHT: 32px
}
.bottom_copyright {
	BACKGROUND: #d3b286; COLOR: #000000
}
.wz_lanmu {
	BACKGROUND: url(/skin/yjwc/wzlm-2.gif); WIDTH: 511px; HEIGHT: 32px
}
.btlm {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BACKGROUND: url(/skin/yjwc/btlm.gif); BORDER-LEFT: 1px; WIDTH: 97%; COLOR: #333333; BORDER-BOTTOM: 1px; TEXT-ALIGN: left; padding-height: 34; menu: #d3b286
}
.menubody {
	BACKGROUND-COLOR: #d3b286
}
